a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
.visibility-hidden
{
   visibility: hidden;
}
a.gyrd
{
   color: #887B76;
   text-decoration: none;
}
a.gyrd:visited
{
   color: #887B76;
   text-decoration: none;
}
a.gyrd:active
{
   color: #887B76;
   text-decoration: none;
}
a.gyrd:hover
{
   color: #E95950;
   text-decoration: none;
}
a.whrd
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whrd:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whrd:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.whrd:hover
{
   color: #E95950;
   text-decoration: none;
}
a.sidemnu
{
   color: #FFFFFF;
   text-decoration: none;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   transition: all 300ms linear;
   position: relative;
   display: inline-block;
}
a.sidemnu::after
{
   background: transparent;
   content: "";
   display: block;
   width: 0;
   height: 2px;
   margin-top: 2px;
   -webkit-transition: all 300ms linear;
   -moz-transition: all 300ms linear;
   transition: all 300ms linear;
}
a.sidemnu:hover::after
{
   background: #FFFFFF;
   width: 100%;
}
a.sidemnu:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.sidemnu:active
{
   color: #FFFFFF;
   text-decoration: none;
}
a.sidemnu:hover
{
   color: #FFFFFF;
   text-decoration: none;
}
a.bl-under
{
   color: #0370EA;
   text-decoration: none;
}
a.bl-under:visited
{
   color: #0370EA;
   text-decoration: none;
}
a.bl-under:active
{
   color: #0370EA;
   text-decoration: none;
}
a.bl-under:hover
{
   color: #0370EA;
   text-decoration: underline;
}
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 37px;
   text-decoration: none;
   color: #0370EA;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 21px;
   text-decoration: none;
   color: #0370EA;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
@media only screen and (min-width: 980px) and (max-width: 1369px)
{
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 37px;
   text-decoration: none;
   color: #0370EA;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (min-width: 768px) and (max-width: 979px)
{
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 35px;
   text-decoration: none;
   color: #0370EA;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (min-width: 480px) and (max-width: 767px)
{
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 27px;
   text-decoration: none;
   color: #0370EA;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
@media only screen and (max-width: 479px)
{
h1, .h1
{
   font-family: "Open Sans";
   font-weight: 400;
   font-weight: 400;
   font-size: 24px;
   text-decoration: none;
   color: #0370EA;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: "Open Sans";
   font-weight: 400;
   font-size: 19px;
   text-decoration: none;
   color: #0370EA;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
}
